/*****************************************
	CUSTOM CSS
******************************************/
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700&subset=latin,greek);
.menu_left {
    	left: 35px;
    	padding: 10px 0;
    	position: fixed;
    	top: 0;
    	z-index: 100;
}
.website-header {
	box-shadow: none;
    	height: 80px;
    	//background: none repeat scroll 0 0 rgba(77, 153, 194, 0.87)!important;
}
body {
	font-family: 'Roboto Condensed', sans-serif;
	background-color: #fff!important;
}
.drop-down li a, .drop-down li span.separator, h1, .componentheading, h2.contentheading, .blog-featured h2, h2 {
	font-family: 'Roboto Condensed', sans-serif!important;
	font-weight: 700;
}
h2.ksaplostres {
    position: absolute;
    top: 0;
    right: 0;
    color: #336699;
    font-style: italic;
    right: 15%;
    margin: 0;
    padding: 0;
    top: 15px;
}
h2.ksaplostres a {
    color: #336699;
    border-bottom: 2px dotted;
}
h2.ksaplostres a:hover {
    color: #32a8ca;
}
ul.nav.menu.mod-list li:nth-child(7) {
    background: #32a8ca;
}
ul.nav.menu.mod-list li:nth-child(7) a {
    color: #fff;
}
ul.nav.menu.mod-list li:nth-child(7):hover {
    background: #336699;
}
h2.ksaplostres:before {
    content: "";
    background: url(../../../images/sun.png);
    width: 25px;
    height: 25px;
    position: absolute;
    left: -30px;
}

h2.ksaplostres:after {
    content: "";
    background: url(../../../images/sun.png);
    width: 25px;
    height: 25px;
    position: absolute;
    right: -30px;
}

h2.ksaplostres:before {
    content:"";
}
h1,h2,h3 {
	font-family: 'Roboto Condensed', sans-serif!important;
}
.middle-website.centered {
    	padding: 297px 0 70px;
}
#close-button-js {
	float: right;
    	position: relative;
    	top: 0 !important;
}
div.itemHeader h2.itemTitle {
	font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 6px;
    color: #32a8ca;
}
div.itemToolbar {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    	border-bottom: 1px dotted #32a8ca;
    	border-top: 1px dotted #32a8ca;
}
div.itemToolbar ul {
	text-align: left;
}
div.itemBody {
    	padding: 25px 0 0;
}
div.itemBackToTop {
	display:none;
}
#k2Container {
    	padding: 0;
}
div.itemView {
    	border-bottom: medium none;
}
.website-footer .wrapper-site {
	width:100%;
	padding: 6px 0 0;
}
.address {
	margin: 8px 0 0 35px;
}
.website-header .wrapper-site {
	width:100%;
}
.menu_right {
    	right: 35px;
    	top: 10px;
}
div.itemFullText p {
    	font-size: 15px;
    	font-weight: 300;
    	line-height: 19px;
    	text-align: justify;
}
.shadow-normal > div, .shadow-none > div {
    	border-radius: 0;
}
.menu_left {
    	display: inline-flex;
    	display:-webkit-inline-flex;
}
div.mod-languages ul li:first-child, div.mod-languages ul li:nth-child(2),div.mod-languages ul li:nth-child(3)  {
    	border-right: 1px solid #666;
    	padding-right: 5px;
}
div.mod-languages a {
	color:#666;
}
.mod-languages {
	padding-left: 30px;
}
.menu_right li {
    	border-right: 1px solid #666;
}
.menu_right li:last-child {
    	border-right: none;
}
.menu_right li:last-child:hover {
    	border-right: none;
}
.menu_right li:hover {
    	border-right: 1px solid #32a8ca;
}
div.mod-languages a:hover {
	color:#32a8ca;
}
.bottom_menu {
    	margin: 3px 35px 0 0;
}
.bottom_menu {
    	display: inline-flex;
    	display:-webkit-inline-flex;
}
div.acymailing_module, .acymailing_module div {
	padding-right: 30px !important;
}
.bottom_menu input {
	border: 1px solid #666;
    	border-radius: 0;
    	box-shadow: none;
    	color: #666;
}
input[type="submit"], button, .readmore a {
	background: none repeat scroll 0 0 #32a8ca;
    	border-style: none;
    	color: #fff;
    	padding: 5px 15px;
    	text-shadow: none;
    	border-radius: 0;
}
input[type="submit"]:hover, button:hover, .readmore a:hover {
	color: #fff;
	box-shadow: none;
	background:#666;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
 	max-width:95%;
}
div.acymailing_module, .acymailing_module div {
	display: inline-flex;
    	display:-webkit-inline-flex;
}
.acymailing_module_form .acymailing_introtext {
    	margin-top: 5px !important;
}
.follow p {
	margin: 0;
}
.itemFullText li {
	margin:0!important;
	font-size: 15px;
    	font-weight: 300;
    	line-height: 20px;
}
.drop-down li li.active > a, .drop-down li li.active > span.separator, .drop-down li li:hover > a, .drop-down li li:hover > span.separator {
	background:none;
}
.drop-down li ul {
    	box-shadow: 3px 2px 0 0 rgba(0, 0, 0, 0.2);
    	//background:none repeat scroll 0 0 rgba(77, 153, 194, 0.87) !important;
}
.website-footer {
	//background:none repeat scroll 0 0 rgba(77, 153, 194, 0.87) !important;
}
.module_google_map {
    	margin-top: 80px;
    	z-index: 12;
}
.main_component .nav-tabs > .active > a, .main_component .nav-tabs > .active > a:hover {
    	background: none repeat scroll 0 0 #32a8ca !important;
    	color: #ffffff !important;
    	cursor: default;
}
.main_component .nav-tabs > li {
    	background-image: none !important;
    	margin: 0 0 -1px !important;
    	padding: 0 !important;
}
.main_component .nav > li > a {
    	background: none repeat scroll 0 0 #666;
    	color: #ffffff;
    	display: block;
}
.main_component .nav > li > a:hover {
    	background: none repeat scroll 0 0 #32a8ca;
    	color: #ffffff;
    	display: block;
}
.contact h2 {
    	font-size: 36px;
    	font-weight: 700;
    	padding-top: 5px;
}
.contact-address span {
	font-size: 15px;
    	font-weight: 300;
    	line-height: 20px;
}
#myTabContent {
    	margin-left: 0;
}
.form-horizontal .form-actions {
	margin: 0;
}
#contact-form legend {
	font-size: 13px;
}
.form-horizontal .control-label {
    	font-size: 13px;
}
.custom_booking {
    	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.84);
    	position: relative;
    	top: 102px;
}
.webhotelier {
    	font-weight: 300;
    	padding-bottom: 20px;
    	padding-top: 5px;
    	font-size:14px;
}
.reservation_button {
	background-color:#32a8ca !important;
    	border-radius: 0 !important;
    	border-style: none !important;
    	background-image: none !important;
}
.reservation_button:hover {
	background-color:#666 !important;
    	border-radius: 0 !important;
    	border-style: none !important;
    	background-image: none !important;
    	color:#fff!important;
}
.ui-widget-header {
	background:#32a8ca !important;
    	border-style: none !important;
    	color: #fff !important;
}

p.os-gallery-img-category {
    display: none !important;
}

.osgalery-cat-tabs {
display:none !important;}

@media screen and (max-width: 979px) {
	span.title_menu a {
	background: none repeat scroll 0 0 #32a8ca;
    	border-radius: 0;
    	border-style: none;
    	margin-right: 10px;
    	margin-top: 8px;
    	box-shadow: none;
	}
	span.title_menu a:hover {
	background: none repeat scroll 0 0 #666;
	}
	.bottom_menu {
    	display: block;
    	margin: 0;
	}
	div.acymailing_module, .acymailing_module div {
    	padding-right: 0!important;
    	padding-bottom:5px;
	}
	.address {
    	margin: 0;
    	padding: 10px 0;
	}
	.menu_left {
	position:relative;
	z-index:99;
	}
	.mod-languages ul {
	display:inline-flex;
	display:-webkit-inline-flex;
	}
	.mod-languages li a {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
    	font-size: 13px;
    	padding: 20px;
    	text-decoration: none !important;
	}
	.mod-languages li a:hover {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
	}
	.webhotelier {
    	line-height: 40px;
    	padding-bottom: 10px;
	}
	.mod-languages {
    	padding-left: 0;
	}
	.drop-down:target:before {
	z-index:100;
	}
	.drop-down li.current > a {
    	background-color: #32a8ca !important;
    	border-radius: 0 !important;
	}
	.drop-down li a, .drop-down li span.separator {
	//background-color: #666 !important;
    	border-radius: 0 !important;

	}
	
	.ksaplostres {
	    position:relative !important;
	    right:initial !important;
	    padding: 0 30px !important;
	    top:0 !important;
	}
	h2.ksaplostres:before {
    left: 0;
}
h2.ksaplostres:after {
    right: 0;
    top:0;
}

.awards {
    width: 100px;
    height: 100px;
    opacity: 0.4;
    position: absolute;
    right: 41px !important;
    top: -116px !important;
}
}
@media screen and (max-width: 670px) {
	.middle-website.centered {
    	padding: 250px 0 70px;
	}
}
@media screen and (max-width: 550px) {
	.website-header {
	height:115px;
	}
	.menu_left {
    	display: block;
    	width: 290px;
	}
	.mod-languages li a {
    	padding: 2px;
    	}
    	.menu_left img {
    	width:80%;
    	}
    	.custom_booking {
    	top:135px;
    	}
    	.menu_left p {
    	//width:300px
    	}
    	.mod-languages {
    	//width:300px
    	}
    	
    	.awards {
    width: 100px;
    height: 100px;
    opacity: 0.4;
    position: absolute;
    right: 7px !important;
    top: -109px !important;}
}
@media screen and (max-width: 510px) {
	.middle-website.centered {
    	padding: 424px 0 70px;
	}
	div.acymailing_module, .acymailing_module div {
    	display: block;
    	}
}
@media screen and (max-width: 370px) {
	.menu_left img {
    	width:60%;
    	}
    	.website-header {
    	height: 105px;
	}
	span.title_menu {
	z-index:999;
	}
}
@media screen and (max-width: 1190px) and (min-width:979px) {
	.website-footer {
    	height: 75px;
	}
	.address {
	margin: auto !important;
    	padding-top: 5px;
    	text-align: center;
    	width: 100%;
	}
	.website-footer .wrapper-site {
	display:block;
	}
}

.financial {
    font-size: 12px;
    padding-right: 20%;
    padding-top: 3%;
}

.user {
    width:48%;
    float: right;
    position: relative;
}

.roomphoto {
    width: 50%;
    float: left;
    position: relative;
}

.mple{
  font-size:16px;
  line-height:15px;
  margin-left:15px;
  color:#32a8ca;
}



ul.lista {
    column-count: 2;
    column-gap: 15px;
    list-style-type: disc;
    list-style-position: outside;
}

.awards {
    width: 100px;
    height: 100px;
    opacity: 0.4;
    position: absolute;
    right: -305px;
    top: -126px;
}

.awards2 {
    width: 100px;
    height: 100px;
    opacity: 0.4;
    position: absolute;
    right: 0px;
    top: -126px;
}

.awards2:hover{
  opacity:1.0;
}

.awards:hover{
  opacity:1.0;
}

 